PHP Manual
Prev |  | Next

# add_assoc_function

add_assoc_function -- Add a function pointer to an assoc array

## Description

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Parameters

arg

  ...

key

  ...

(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)

  ...

## Return Values

...

Prev | Home | Next
add_assoc_double | Up | add_assoc_long_ex